<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Words Counter</title>
</head>
<body>
    <div class="container">
        <h1>Magic Words Counter</h1>
        <textarea placeholder="Enter your text here..."></textarea>
        <div class="output row">
          <div>Characters : <span id="characterCount">0</span></div>
          <div>Words : <span id="wordCount">0</span></div>
        </div>
        <div class="output row">
          <div>Sentences : <span id="sentenceCount">0</span></div>
          <div>Paragraphs : <span id="paragraphCount">0</span></div>
        </div>
        <div class="output row">
          <div>Reading Time : <span id="readingTime">0</span></div>
        </div>
        <div class="keywords">
          Top keywords :
          <ul id="topKeywords">
          </ul>
        </div>
      </div>

      <script src="app.js"></script>
</body>
</html>